Bug 123973 - Bad translation in the Summary field of the RPM
Summary: Bad translation in the Summary field of the RPM
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernd Groh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-22 06:42 UTC by Jean Francois Martinez
Modified: 2014-06-18 08:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-12 06:57:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jean Francois Martinez 2004-05-22 06:42:02 UTC
Description of problem:
Bad French translation for the Summary field

Version-Release number of selected component (if applicable):


How reproducible:
EVER

Steps to Reproduce:
1.  LANG=fr_FR rpm -qi hpoj
2.
3.
  
Actual results:
"Infrastructure  de disque de bas de gamme HP OfficeJet"

Expected results:
"Infrastructure bas-niveau pour les drivers HP Office Jet"  or
"Infrastructure bas-niveau pour les pilotes HP Office Jet"

Fanatics of the francophony thing will prefer second version, 
computer people will prefer first version

Additional info:
Translated to English the French Summary for the hpoj rpm would 
read like this: "Infrastuture of low-end disks HP Office Jet".
This does not make sense.  In addition the expression 'bas de gamme'
has a strong negative connotation in French (the PC way is 'entree
de gamme'.  I were HP I would be suing you for slandering my products.
 :-)

BTW: This faulty translation is present in every RedHat product
including RHEL.

Comment 1 Matthew Miller 2005-04-26 15:07:06 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Note You need to log in before you can comment on or make changes to this bug.